using UnityEngine;
using UnityEngine.UI;

public class PauseScreenView : MonoBehaviour
{
    public GameObject pauseScreen;
    public Button resumeBtn;
    public Button BackBtn;

    private void Start()
    {
        pauseScreen.SetActive(false);
    }

    public void Show()
    {
        pauseScreen.SetActive(true);
    }

    public void Hide()
    {
        pauseScreen.SetActive(false);
    }
}
